addCount.BigBang {galgo} | R Documentation

## Add a chromosome to rank and frequency stability counting

### Description

Add a chromosome to the rank and frequency stability counting. This is an internal function

### Usage

    ## S3 method for class 'BigBang'
    addCount(o, chr, ...)

### Arguments

`chr` | Chromosome

### Value

Nothing.

### Author(s)

Victor Trevino. Francesco Falciani Group. University of Birmingham, U.K. http://www.bip.bham.ac.uk/bioinf

### See Also

For more information see `BigBang`.

[Package galgo version 1.4 Index]